[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.GetSelText

GetSelText - returns the currently selected text string

## Declaration

Source position: stdctrls.pp line 330

`protected function TCustomComboBox.GetSelText: String; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.